Information on source package minidlna

Available versions

ReleaseVersion
jessie1.1.2+dfsg-1.1
stretch1.1.6+dfsg-1
buster1.2.1+dfsg-1
bullseye1.2.1+dfsg-1
sid1.2.1+dfsg-1

Resolved issues

BugDescription
CVE-2013-2745An SQL Injection vulnerability exists in MiniDLNA prior to 1.1.0 ...
CVE-2013-2739MiniDLNA has heap-based buffer overflow ...
CVE-2013-2738minidlna has SQL Injection that may allow retrieval of arbitrary files ...

Search for package or bug name: Reporting problems